<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2sI-TA-OaR.title</key>
	<string>臨時規則</string>
	<key>5MH-uI-1Ej.title</key>
	<string>增加</string>
	<key>Cjr-jO-2sK.title</key>
	<string>取消</string>
	<key>EvR-cM-pV8.title</key>
	<string>值:</string>
	<key>W2A-LS-Ajm.title</key>
	<string>規則類型:</string>
	<key>bzM-Sq-Kvg.title</key>
	<string>為目前網頁設定規則</string>
	<key>gFe-5l-BsR.label</key>
	<string>增加到規則集</string>
	<key>iKD-A6-Ig0.title</key>
	<string>http://www.google.com/</string>
	<key>ji8-rn-oc6.title</key>
	<string>臨時規則不會寫入配置，在重載配置或修改策略後將消失。</string>
	<key>ltb-ff-wbx.title</key>
	<string>僅支援寫入本機的規則集文件，或者內嵌於配置中的規則集段。</string>
	<key>n4S-yX-Ke8.title</key>
	<string>規則集:</string>
	<key>nhg-Wo-W8Y.label</key>
	<string>增加新規則</string>
	<key>sQX-WU-nCs.title</key>
	<string>永久規則</string>
	<key>xCz-x1-BPo.title</key>
	<string>策略:</string>
</dict>
</plist>
